[
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\drawable-v23\\m3_radiobutton_ripple.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\drawable-v23\\m3_radiobutton_ripple.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\drawable-v23\\mtrl_popupmenu_background_overlay.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\drawable-v23\\mtrl_popupmenu_background_overlay.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\drawable-v23\\m3_tabs_background.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\drawable-v23\\m3_tabs_background.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\drawable-v23\\m3_tabs_transparent_background.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\drawable-v23\\m3_tabs_transparent_background.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\drawable-v23\\m3_appbar_background.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\drawable-v23\\m3_appbar_background.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\drawable-v23\\m3_popupmenu_background_overlay.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\drawable-v23\\m3_popupmenu_background_overlay.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\drawable-v23\\abc_control_background_material.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\drawable-v23\\abc_control_background_material.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\drawable-v23\\m3_selection_control_ripple.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\drawable-v23\\m3_selection_control_ripple.xml"
    }
]